/* Added fallbacks to help with CLS, feel free to remove if it doesn't help on your project */
/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
p,
li {
  line-height: 30px; }

#intro h2 {
  font-size: 32px;
  letter-spacing: 0;
  padding-top: 2em; }

#booking-tabs .booking-tabs-grid {
  row-gap: 2rem; }
  @media (min-width: 769px) {
    #booking-tabs .booking-tabs-grid {
      row-gap: 3rem; } }
  #booking-tabs .booking-tabs-grid .booking-tabs-grid-item h3 {
    font-size: clamp(1.375rem, calc(22px + (24 - 22) * ((100vw - 320px) / (1920 - 320))), 1.5rem);
    text-transform: uppercase;
    letter-spacing: 0;
    margin-bottom: 20px; }
  #booking-tabs .booking-tabs-grid .booking-tabs-grid-item ul {
    margin-bottom: 0; }

#booking-form iframe {
  width: 100%;
  border: none;
  display: block; }
